## pg-uuidv7 1.7.0

=== debian/changelog ===
pg-uuidv7 (1.7.0-1) unstable; urgency=medium

  * Initial upload.

 -- Michael Banck <mbanck@debian.org>  Fri, 12 Dec 2025 17:17:18 +0100
