=== debian/control ===
Source: pg-uuidv7
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Michael Banck <mbanck@debian.org>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Homepage: https://github.com/fboulnois/pg_uuidv7
Vcs-Browser: https://salsa.debian.org/postgresql/pg-uuidv7
Vcs-Git: https://salsa.debian.org/postgresql/pg-uuidv7.git

Package: postgresql-18-pg-uuidv7
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: Extension providing UUIDv7 data type
 pg_uuidv7 is an extension which provides a UUID v7 data type, in
 particular for PostgreSQL releases before 18 that do not have a
 builtin uuidv7 data type.
