=== debian/watch ===
version=4
opts="uversionmangle=s/_/./g" \
  https://github.com/fboulnois/pg_uuidv7/tags .*/v(.*).tar.gz
